<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN"
"http://hibernate.sourceforge.net/hibernate-mapping-3.0.dtd">
<!-- 
    Mapping file autogenerated by MyEclipse - Hibernate Tools
-->
<hibernate-mapping>
    <class name="cn.jack.hibernate.Bookcontent" table="bookcontent">
        <id name="id" type="java.lang.String">
            <column name="id" length="100" />
            <generator class="uuid.hex" />
        </id>
        <property name="gbtitle" type="java.lang.String">
            <column name="gbtitle" length="250" />
        </property>
        <property name="gbuser" type="java.lang.String">
            <column name="gbuser" length="50" />
        </property>
        <property name="gbmail" type="java.lang.String">
            <column name="gbmail" length="50" />
        </property>
        <property name="gbcontent" type="java.lang.String">
            <column name="gbcontent" />
        </property>
        <property name="gbface" type="java.lang.String">
            <column name="gbface" length="50" />
        </property>
        <property name="gbhide" type="java.lang.Integer">
            <column name="gbhide" />
        </property>
        <property name="gbtime" type="java.lang.String">
            <column name="gbtime" length="30" />
        </property>
        <property name="gbip" type="java.lang.String">
            <column name="gbip" length="20" />
        </property>
        <property name="gbre" type="java.lang.String">
            <column name="gbre" />
        </property>
        <property name="gbretime" type="java.lang.String">
            <column name="gbretime" length="30" />
        </property>
    </class>
</hibernate-mapping>
